SCAP Feed Release : 13-Nov-2018

The following SCAP content has been released to SCAP Repo and SecPod Saner Solution. SecPod Saner will automatically pull the relevant content on its next scheduled update.

oval:org.secpod.oval:def:204897 CESA-2018:3403
CVE-2017-16541
CVE-2018-12376
CVE-2018-12377
CVE-2018-12378
CVE-2018-12379
CVE-2018-12383
CVE-2018-12385
CESA-2018:3403 — centos 6 thunderbird
oval:org.secpod.oval:def:204898 CESA-2018:3406
CVE-2018-1000805
CESA-2018:3406 — centos 6 python-paramiko
oval:org.secpod.oval:def:49046 CVE-2016-8334 Security bypass vulnerability in Foxit Reader bypassing aslr – CVE-2016-8334
oval:org.secpod.oval:def:49047 CVE-2017-10941 Arbitrary code execution vulnerability in Foxit Reader – CVE-2017-10941
oval:org.secpod.oval:def:49048 CVE-2017-10942 Information disclosure vulnerability in Foxit Reader – CVE-2017-10942
oval:org.secpod.oval:def:49049 CVE-2017-10943 Information disclosure vulnerability in Foxit Reader – CVE-2017-10943
oval:org.secpod.oval:def:49050 CVE-2017-10944 Arbitrary code execution vulnerability in Foxit Reader – CVE-2017-10944
oval:org.secpod.oval:def:49051 CVE-2017-10945 Arbitrary code execution vulnerability in Foxit Reader – CVE-2017-10945
oval:org.secpod.oval:def:49052 CVE-2017-10946 Arbitrary code execution vulnerability in Foxit Reader – CVE-2017-10946
oval:org.secpod.oval:def:49053 CVE-2017-10947 Arbitrary code execution vulnerability in Foxit Reader – CVE-2017-10947
oval:org.secpod.oval:def:49054 CVE-2017-10948 Arbitrary code execution vulnerability in Foxit Reader – CVE-2017-10948
oval:org.secpod.oval:def:49055 CVE-2017-10953 Arbitrary code execution vulnerability in Foxit Reader – CVE-2017-10953
oval:org.secpod.oval:def:49056 CVE-2018-17478 Out of bounds memory access vulnerability in the V8 in Google Chrome via unspecified vectors
oval:org.secpod.oval:def:49057 CVE-2018-17478
VENDORLINK
Multiple vulnerabilities in Google Chrome via unspecified vectors
oval:org.secpod.oval:def:49058 CVE-2018-17478 Out of bounds memory access vulnerability in the V8 in Google Chrome via unspecified vectors (rpm)
oval:org.secpod.oval:def:49059 CVE-2018-17478 Out of bounds memory access vulnerability in the V8 in Google Chrome via unspecified vectors (dpkg)
oval:org.secpod.oval:def:49060 CVE-2018-17478
VENDORLINK
Multiple vulnerabilities in Google Chrome via unspecified vectors (rpm)
oval:org.secpod.oval:def:49061 CVE-2018-17478
VENDORLINK
Multiple vulnerabilities in Google Chrome via unspecified vectors (dpkg)
oval:org.secpod.oval:def:49062 CVE-2018-17478 Out of bounds memory access vulnerability in the V8 in Google Chrome via unspecified vectors (Mac OS X)
oval:org.secpod.oval:def:49063 CVE-2018-17478
VENDORLINK
Out of bounds memory access vulnerability in the V8 in Google Chrome via unspecified vectors (Mac OS X)
oval:org.secpod.oval:def:502537 CVE-2018-12389
CVE-2018-12390
CVE-2018-12392
CVE-2018-12393
RHSA-2018:3531-01
RHSA-2018:3531-01 — Redhat thunderbird
oval:org.secpod.oval:def:502538 CVE-2018-12389
CVE-2018-12390
CVE-2018-12392
CVE-2018-12393
RHSA-2018:3532-01
RHSA-2018:3532-01 — Redhat thunderbird
oval:org.secpod.oval:def:603548 CVE-2017-10794
CVE-2017-10799
CVE-2017-10800
CVE-2017-11102
CVE-2017-11139
CVE-2017-11140
CVE-2017-11403
CVE-2017-11636
CVE-2017-11637
CVE-2017-11638
CVE-2017-11641
CVE-2017-11642
CVE-2017-11643
CVE-2017-11722
CVE-2017-12935
CVE-2017-12936
CVE-2017-12937
CVE-2017-13063
CVE-2017-13064
CVE-2017-13065
CVE-2017-13134
CVE-2017-13737
CVE-2017-13775
CVE-2017-13776
CVE-2017-13777
CVE-2017-14314
CVE-2017-14504
CVE-2017-14733
CVE-2017-14994
CVE-2017-14997
CVE-2017-15238
CVE-2017-15277
CVE-2017-15930
CVE-2017-16352
CVE-2017-16353
CVE-2017-16545
CVE-2017-16547
CVE-2017-16669
CVE-2017-17498
CVE-2017-17500
CVE-2017-17501
CVE-2017-17502
CVE-2017-17503
CVE-2017-17782
CVE-2017-17783
CVE-2017-17912
CVE-2017-17913
CVE-2017-17915
CVE-2017-18219
CVE-2017-18220
CVE-2017-18229
CVE-2017-18230
CVE-2017-18231
CVE-2018-5685
CVE-2018-6799
CVE-2018-9018
DSA-4321-1
DSA-4321-1 graphicsmagick — graphicsmagick
oval:org.secpod.oval:def:603549 CVE-2018-12227
CVE-2018-17281
CVE-2018-7284
CVE-2018-7286
DSA-4320-1
DSA-4320-1 asterisk — asterisk
oval:org.secpod.oval:def:603550 CVE-2018-10933
DSA-4322-1
DSA-4322-1 libssh — libssh
oval:org.secpod.oval:def:603551 DSA-4323-1 DSA-4323-1 drupal7 — drupal7
oval:org.secpod.oval:def:603552 CVE-2018-12389
CVE-2018-12390
CVE-2018-12392
CVE-2018-12393
CVE-2018-12395
CVE-2018-12396
CVE-2018-12397
DSA-4324-1
DSA-4324-1 firefox-esr — firefox-esr
oval:org.secpod.oval:def:603553 CVE-2017-7651
CVE-2017-7652
CVE-2017-7653
CVE-2017-7654
DSA-4325-1
DSA-4325-1 mosquitto — mosquitto
oval:org.secpod.oval:def:603554 CVE-2017-16541
CVE-2018-12376
CVE-2018-12377
CVE-2018-12378
CVE-2018-12379
CVE-2018-12383
CVE-2018-12385
DSA-4327-1
DSA-4327-1 thunderbird — thunderbird
oval:org.secpod.oval:def:603555 CVE-2018-3136
CVE-2018-3139
CVE-2018-3149
CVE-2018-3169
CVE-2018-3180
CVE-2018-3183
CVE-2018-3214
DSA-4326-1
DSA-4326-1 openjdk-8 — openjdk-8
oval:org.secpod.oval:def:603556 CVE-2018-14665
DSA-4328-1
DSA-4328-1 xorg-server — xorg-server
oval:org.secpod.oval:def:603557 CVE-2018-18541
DSA-4329-1
DSA-4329-1 teeworlds — teeworlds
oval:org.secpod.oval:def:603558 DSA-4321-2 DSA-4321-2 graphicsmagick — graphicsmagick

 

0 0 votes
Article Rating
Subscribe
Notify of
0 Comments
Inline Feedbacks
View all comments